Subject: [PATCH v4 0/2] Add support for Allwinner H6 DVFS

From: Clément Péron <[email-masked]>
Date: Mon, 20 Apr 2020 14:46:32 +0200

Hi Maxime,

I have sent the v3 serie with the same command as used for the v2.

$> git send-email --to=XXXX HEAD~7

Which is now wrong because I have introduced 2 new commits.

Sorry for that I should have used:

$> git send-email --to=XXXX next/master

Could you apply these patches before the other DVFS patches to keep
a clean order?

Thanks to Ondrej Jirman for the catch,
And sorry for the mistake,
Regards,
Clement

Ondrej Jirman (1):
  arm64: dts: allwinner: h6: Add thermal trip points/cooling map

Yangtao Li (1):
  arm64: dts: allwinner: h6: Add clock to CPU cores

 arch/arm64/boot/dts/allwinner/sun50i-h6.dtsi | 32 ++++++++++++++++++++
 1 file changed, 32 insertions(+)

-- 
2.20.1

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel